Bug 836383 - Merging teams and… zanata or TXN?!
Merging teams and… zanata or TXN?!
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: installation-quick-start-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 17:26 EDT by Kevin Raymond
Modified: 2013-08-12 10:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 10:55:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Raymond 2012-06-28 17:26:16 EDT
Hi, 

I am a maintainer of this guide at TXN, but before doing the full merge, i wanted to be sure…

https://fedora.transifex.com/projects/p/fedora-ins-quick-start-guide/

* fb03c3c Adding zanata config file
I can see some zanata things.
You serious guys, you are moving to zanata?
If so… 
* Please *MERGE* before.
* Also, be notified that you won't benefit of any Fedora translators. Only RH folks are there… That's not good, we use a unified platform, already spreading translators between teams… having many platform is going to be a pain.
* delete the transifex one. And prevent us, translators…

If the project stay at TXN, why it does not have any .tx/config file? (or no lang_map?)

Could I help?

Thanks,
Comment 1 eric@christensenplace.us 2012-08-08 22:15:29 EDT
Was this ever figured out?  I'm not sure we've discussed any move to Zanata within the Docs and Trans Projects.
Comment 2 Jérôme Fenal 2013-06-15 08:42:20 EDT
Where are we here?
Comment 3 Pete Travis 2013-06-17 12:39:40 EDT
I can't find the references offhand, but I believe the IQSG was integrated into the git repo of the install guide, and all of the strings from transifex were imported into zanata.
Comment 4 Pete Travis 2013-06-18 09:52:04 EDT
Following up on myself here, in install-guide.git we have quickstart.cfg:
"""
debug: 1
xml_lang: en-US
brand: fedora
version: 0.1
web_version_label: UNUSED
condition: quick-start
mainfile: Installation_Quick_Start_Guide
rev_file: Revision_History-quickstart.xml
"""
Comment 5 Petr Bokoc 2013-08-12 10:55:47 EDT
We don't really need this bug anymore, it's old and not really a bug anyway.

Note You need to log in before you can comment on or make changes to this bug.